#thumbs{
  width:100%;
  display: table;
}
#thumbsD{
  width:100%;
  display: table;
}
#thumbsL{
  width:100%;
  display: table;
}
#thbs200 {
  width:100%;
  display: table;
} 
#thumbs div {
  margin:5px;
  width:200px;
  /*  height:250px; */
  float:left;
  background:#333;
  color:#fff;
  border-top:1px solid #333;
  border-left:1px solid #333;
  border-bottom:1px solid #999;
  border-right:1px solid #999;
}
#thumbsD div {
  margin:5px;
  width:200px;
  float:left;
  background:#333;
  color:#fff;
  border-top:1px solid #333;
  border-left:1px solid #333;
  border-bottom:1px solid #999;
  border-right:1px solid #999;
}
#thumbsL div {
  margin:5px;
  width:150px;
  height:380px;
  float:left;
  background:#ffffff;
  color:#000000;
  border-top:1px solid #333;
  border-left:1px solid #333;
  border-bottom:1px solid #999;
  border-right:1px solid #999;
}
#thumbs div img{
  border:none;
  display:block;
  margin:5px auto;
}
#thumbsD div img{
  border:none;
  display:block;
  margin:5px auto;
}
#iconD {
  width:100%;
  display: table;
}
#iconD div {
  margin:5px;
  width:150px;
  float:left;
  background:#333;
  color:#fff;
  border-top:1px solid #333;
  border-left:1px solid #333;
  border-bottom:1px solid #999;
  border-right:1px solid #999;
}
#iconD div img{
  border:none;
  display:block;
  margin:5px auto;
}
#thumbsL div img {
  border:none;
  display:block;
  margin:5px auto;
}
#thbs200 div img {
  border:none; 
  display:block; 
  margin:5px auto; 
} 

#loadingmessage{
  position:absolute;
  top:200px;
  left:150px;
  padding:1em 5px;
  background:#ffc;
  font-family:Verdana,Sans-serif;
  font-weight:bold;
  width:20em;
  text-align:center;
  font-size:80%;
  color:#000;
  border-bottom:1px solid #cc9;
  border-right:1px solid #cc9;
  border-left:1px solid #fff;
  border-top:1px solid #fff;
}

#bigDynPic{
  background:#369;
  position:absolute;
  top:1em;
  left:80px;
  padding:5px;
  border-bottom:1px solid #036;
  border-right:1px solid #036;
  border-left:1px solid #69c;
  border-top:1px solid #69c;
}
#bigDynPic img{
  border-top:1px solid #036;
  border-left:1px solid #036;
  border-bottom:1px solid #69c;
  border-right:1px solid #69c;
}
#bigDynPic p{
  font-family:Verdana,Sans-serif;
  font-weight:bold;
  font-size:80%;
  background:#369;
  color:#fff;
  margin:0;
  padding:5px 10px;	
}
#explainBox{ 
  background:#369; 
  position:absolute; 
  top:1em; 
  left:40%;
  padding:5px;
  border-bottom:1px solid #036;
  border-right:1px solid #036; 
  border-left:1px solid #69c; 
  border-top:1px solid #69c; 
} 
#explainBox h1{
  font-family:Verdana,Sans-serif;
  font-weight:bold; 
  font-size:120%; 
  background:#369;
  color:#fff;
}
#explainBox p{
  font-family:Verdana,Sans-serif;
  font-weight:normal; 
  font-size:80%; 
  width:40em;
  background:#369;
  color:#fff;
}
#explainBox a {
  text-decoration: underline;
  color:  #FFFF00;
  background : transparent;
  font-weight: bold;
  outline: none;
}
#explainBox a:hover {
  color: #880000;
  background: #FFFF00;
}
#explainBox a:active {
  color : #CCCC00;
  background : transparent;
  font-weight: bold;
}
#cld {
  text-align:center;
}
